Subject: RE: FIMAT Canada, Inc. Customer Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 11:00:07 -0800 (PST)

Sara,

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 29, 2001 11:25 AM
To:	Glover, Sheila
Subject:	FIMAT Canada, Inc. Customer Agreement

Sheila:  attached is the markup I am preparing to send to FIMAT Canada.  Some of the redlining reflects ENA's prior agreement with FIMAT USA, Inc.  A few things for you to note and we can chat quickly:

(1)  Par. 5 - will we agree to a fee schedule now or "as agreed to from time to time"? [Glover, Sheila]    AGREED "from TIme to time" okay.  We are requesting commission fee schedule.  We will want to have before we sign.  [Glover, Sheila]  I have requested. 

(2)  Par. 7 - I have requested the interest rate schedule. Alternatively, I have "borrowed" language from the FIMAT USA, Inc. agreement.  Which do you think is best?
[Glover, Sheila]  We think the max legal rate or 150% sounds high.  We want to see the interest rate schedule.  I will request. 

(3)  Par. 8 - is the reference to CAD50,000 for speculative accounts alright?  Or will this be simply a hedge account and that particular language is extraneous?
[Glover, Sheila]  We have already ticked it off on the application as a hedge account so language should be extraneous.

(4)  Par. 14 - will you need to object by phone (or is fax sufficient)? [Glover, Sheila]    Trade differences are identified over the phone during as part of the daily broker check-out process. 

 << File: Fimat Derivatives CanadaR1.DOC >> 

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490